:host {
  display: block;
  position: relative;
  font-family: 'Roboto', sans-serif;
}

.ca {
  color: #787852;
}

.en {
  color: #1D14FF;
}

div.row {
  display: flex;
}

div.row.title.head:not(:first-child) {
  margin-top: 1em;
}

div.row > div {
  padding: 0 0.25em 0.25em 0.25em;
}

div.row.title {
  color: black;
  font-weight: bold;
  text-align: center;
}

div.row.title div.title {
  width: calc(100% - 4em);
}

div.row.title.head {
  font-size: 1.25em;
  border-bottom: solid 3px #787852;
  margin-bottom: 0.5em;
}

div.number {
  color: #787852;
  min-width: 60px;
  text-align: right;
  align-self: flex-end;
}

div.row.data {
  padding: 0.5em;
}

div.row.data.simple div.data {
  text-align: center;
  width: 100%;
}

div.row.data.simple div.data.badge-name {
  font-weight: bold;
}

div.row.data.multilanguage div.data.ca {
  color: black;
}

div.row.data.multilanguage > div:not(:first-child) {
  flex: 1 1;
}

div.row.grades.header {
  font-weight: bold;
  margin-top: 0.5em;
}

div.row.grades div.subject {
  flex: 5 1;
}

div.row.grades div.subject.ca {
  color: black
}

div.row.grades div.item {
  flex: 1 1;
  text-align: center;
}

div.row.signature.header {
  font-weight: bold;
}

div.row.signature > div {
  flex: 1 1;
  text-align: center;
}

div.row.signature > div.signature > img {
  width: auto;
  max-height: 6em;
}

div.row.signature div.date {
  align-self: center;
}

div.row.education-system {
  display: block;
}

div.row.education-system img {
  width: 100%;
}

div.row.footnotes > div {
  flex: 1 1;
  font-style: italic;
  font-size: 0.75em;
}

paper-button#print {
  position: absolute;
  top: 1em;
  right: 1em;
  background-color: white;
}

// EDS info header
#eds-info {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

#university-logo {
  flex-basis: 30%;
  text-align: center;
}

#university-logo img{
  height: 4cm;
  text-align: center;
}

.eds-info-title {
  flex-grow: 2;
  font-size: 3em;
  flex-basis: 70%;
  text-align: center;
}

.eds-info-title .ca {
  border-bottom: solid 0.5mm black;
  margin-bottom: 0;
}

.eds-info-title .en {
  margin-top: 0;
}

.eds-info-description {
  font-size: 2.5mm;
  //text-align: center;
  font-family: inherit;
  white-space: pre-line;
  text-align: center;
}

.eds-info-description p {
  flex-basis: 50%;
}
